Index: perl/p5-font-afm/Portfile
===================================================================
--- perl/p5-font-afm/Portfile	(revision 94065)
+++ perl/p5-font-afm/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem		1.0
 PortGroup		perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup		Font-AFM 1.20
 revision        1
Index: perl/p5-net-growl/Portfile
===================================================================
--- perl/p5-net-growl/Portfile	(revision 94065)
+++ perl/p5-net-growl/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Net-Growl 0.99
 revision            2
Index: perl/p5-flickr-api/Portfile
===================================================================
--- perl/p5-flickr-api/Portfile	(revision 94065)
+++ perl/p5-flickr-api/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Flickr-API 1.04
 revision            2
Index: perl/p5-mime-tools/Portfile
===================================================================
--- perl/p5-mime-tools/Portfile	(revision 94065)
+++ perl/p5-mime-tools/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem		1.0
 PortGroup		perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup		MIME-tools 5.428
 revision        2
Index: perl/p5-net-ident/Portfile
===================================================================
--- perl/p5-net-ident/Portfile	(revision 94065)
+++ perl/p5-net-ident/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Net-Ident 1.23
 revision            1
Index: perl/p5-catalyst-log-log4perl/Portfile
===================================================================
--- perl/p5-catalyst-log-log4perl/Portfile	(revision 94065)
+++ perl/p5-catalyst-log-log4perl/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           Catalyst-Log-Log4perl 1.04
 revision              2
Index: perl/p5-class-accessor-chained/Portfile
===================================================================
--- perl/p5-class-accessor-chained/Portfile	(revision 94065)
+++ perl/p5-class-accessor-chained/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           Class-Accessor-Chained 0.01
 revision              2
Index: perl/p5-pod-spell/Portfile
===================================================================
--- perl/p5-pod-spell/Portfile	(revision 94065)
+++ perl/p5-pod-spell/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Pod-Spell 1.01
 revision            2
Index: perl/p5-lingua-en-inflect/Portfile
===================================================================
--- perl/p5-lingua-en-inflect/Portfile	(revision 94065)
+++ perl/p5-lingua-en-inflect/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           Lingua-EN-Inflect 1.893
 revision              2
Index: perl/p5-module-depends/Portfile
===================================================================
--- perl/p5-module-depends/Portfile	(revision 94065)
+++ perl/p5-module-depends/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem              1.0
 PortGroup               perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup             Module-Depends 0.15
 revision                2
Index: perl/p5-class-loader/Portfile
===================================================================
--- perl/p5-class-loader/Portfile	(revision 94065)
+++ perl/p5-class-loader/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem      1.0
 PortGroup       perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup     Class-Loader 2.03
 revision        2
Index: perl/p5-mail-sendmail/Portfile
===================================================================
--- perl/p5-mail-sendmail/Portfile	(revision 94065)
+++ perl/p5-mail-sendmail/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem	1.0
 PortGroup	perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 categories	perl mail
 platforms       darwin
Index: perl/p5-xml-dom/Portfile
===================================================================
--- perl/p5-xml-dom/Portfile	(revision 94065)
+++ perl/p5-xml-dom/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           XML-DOM 1.44
 revision              2
Index: perl/p5-http-daemon-ssl/Portfile
===================================================================
--- perl/p5-http-daemon-ssl/Portfile	(revision 94065)
+++ perl/p5-http-daemon-ssl/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem           1.0
 PortGroup            perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup          HTTP-Daemon-SSL 1.02
 revision             2
Index: perl/p5-time-duration/Portfile
===================================================================
--- perl/p5-time-duration/Portfile	(revision 94065)
+++ perl/p5-time-duration/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem              1.0
 PortGroup               perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup             Time-Duration 1.06
 revision                2
Index: perl/p5-www-robotrules/Portfile
===================================================================
--- perl/p5-www-robotrules/Portfile	(revision 94065)
+++ perl/p5-www-robotrules/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         WWW-RobotRules 6.01
 revision            1
Index: perl/p5-string-truncate/Portfile
===================================================================
--- perl/p5-string-truncate/Portfile	(revision 94065)
+++ perl/p5-string-truncate/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           String-Truncate 1.100570
 revision              2
Index: perl/p5-pdf-reuse/Portfile
===================================================================
--- perl/p5-pdf-reuse/Portfile	(revision 94065)
+++ perl/p5-pdf-reuse/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem        1.0
 PortGroup         perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup       PDF-Reuse 0.33
 revision          2
Index: perl/p5-string-format/Portfile
===================================================================
--- perl/p5-string-format/Portfile	(revision 94065)
+++ perl/p5-string-format/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         String-Format 1.16
 revision            2
Index: perl/p5-sort-versions/Portfile
===================================================================
--- perl/p5-sort-versions/Portfile	(revision 94065)
+++ perl/p5-sort-versions/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem      1.0
 PortGroup       perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup     Sort-Versions 1.5
 revision        2
Index: perl/p5-inline-python/Portfile
===================================================================
--- perl/p5-inline-python/Portfile	(revision 94065)
+++ perl/p5-inline-python/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Inline-Python 0.36
 revision            2
Index: perl/p5-spreadsheet-parseexcel/Portfile
===================================================================
--- perl/p5-spreadsheet-parseexcel/Portfile	(revision 94065)
+++ perl/p5-spreadsheet-parseexcel/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 epoch                 1
 perl5.setup           Spreadsheet-ParseExcel 0.57 ../by-authors/id/J/JM/JMCNAMARA/
Index: perl/p5-datemanip/Portfile
===================================================================
--- perl/p5-datemanip/Portfile	(revision 94065)
+++ perl/p5-datemanip/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem 1.0
 PortGroup perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 name			p5-datemanip
 perl5.setup		Date-Manip 6.30 Date
Index: perl/p5-io/Portfile
===================================================================
--- perl/p5-io/Portfile	(revision 94065)
+++ perl/p5-io/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem               1.0
 PortGroup                perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 platforms                darwin
 perl5.setup              IO 1.25
Index: perl/p5-fcgi/Portfile
===================================================================
--- perl/p5-fcgi/Portfile	(revision 94065)
+++ perl/p5-fcgi/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         FCGI 0.74
 license             Permissive
Index: perl/p5-class-returnvalue/Portfile
===================================================================
--- perl/p5-class-returnvalue/Portfile	(revision 94065)
+++ perl/p5-class-returnvalue/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem           1.0
 PortGroup            perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup          Class-ReturnValue 0.55
 revision        2
Index: perl/p5-apache-session-wrapper/Portfile
===================================================================
--- perl/p5-apache-session-wrapper/Portfile	(revision 94065)
+++ perl/p5-apache-session-wrapper/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem                1.0
 PortGroup                 perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup               Apache-Session-Wrapper 0.34
 revision                  2
Index: perl/p5-package-deprecationmanager/Portfile
===================================================================
--- perl/p5-package-deprecationmanager/Portfile	(revision 94065)
+++ perl/p5-package-deprecationmanager/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           Package-DeprecationManager 0.10
 revision              2
Index: perl/p5-catalyst-authentication-store-dbix-class/Portfile
===================================================================
--- perl/p5-catalyst-authentication-store-dbix-class/Portfile	(revision 94065)
+++ perl/p5-catalyst-authentication-store-dbix-class/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           Catalyst-Authentication-Store-DBIx-Class 0.1401
 revision              2
Index: perl/p5-libxml-perl/Portfile
===================================================================
--- perl/p5-libxml-perl/Portfile	(revision 94065)
+++ perl/p5-libxml-perl/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           libxml-perl 0.08 XML
 revision              2
Index: perl/p5-business-isbn-data/Portfile
===================================================================
--- perl/p5-business-isbn-data/Portfile	(revision 94065)
+++ perl/p5-business-isbn-data/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Business-ISBN-Data 20081208
 revision            2
Index: perl/p5-net-cidr-lite/Portfile
===================================================================
--- perl/p5-net-cidr-lite/Portfile	(revision 94065)
+++ perl/p5-net-cidr-lite/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Net-CIDR-Lite 0.21
 revision            1
Index: perl/p5-html-wikiconverter-googlecode/Portfile
===================================================================
--- perl/p5-html-wikiconverter-googlecode/Portfile	(revision 94065)
+++ perl/p5-html-wikiconverter-googlecode/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         HTML-WikiConverter-GoogleCode 0.12
 revision            1
Index: perl/p5-test-tcp/Portfile
===================================================================
--- perl/p5-test-tcp/Portfile	(revision 94065)
+++ perl/p5-test-tcp/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Test-TCP 1.13
 revision            1
Index: perl/p5-sys-cpuload/Portfile
===================================================================
--- perl/p5-sys-cpuload/Portfile	(revision 94065)
+++ perl/p5-sys-cpuload/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Sys-CpuLoad 0.03
 revision            1
Index: perl/p5-lwp-authen-wsse/Portfile
===================================================================
--- perl/p5-lwp-authen-wsse/Portfile	(revision 94065)
+++ perl/p5-lwp-authen-wsse/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem 1.0
 PortGroup perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup			LWP-Authen-Wsse 0.04
 revision            2
Index: perl/p5-io-stringy/Portfile
===================================================================
--- perl/p5-io-stringy/Portfile	(revision 94065)
+++ perl/p5-io-stringy/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem 1.0
 PortGroup perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup		IO-stringy 2.110
 revision        2
Index: perl/p5-class-dbi-uuid/Portfile
===================================================================
--- perl/p5-class-dbi-uuid/Portfile	(revision 94065)
+++ perl/p5-class-dbi-uuid/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           Class-DBI-UUID 1.01
 revision              2
Index: perl/p5-class-inspector/Portfile
===================================================================
--- perl/p5-class-inspector/Portfile	(revision 94065)
+++ perl/p5-class-inspector/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Class-Inspector 1.25 ../by-authors/id/A/AD/ADAMK/
 revision            2
Index: perl/p5-padwalker/Portfile
===================================================================
--- perl/p5-padwalker/Portfile	(revision 94065)
+++ perl/p5-padwalker/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         PadWalker 1.92 ../by-authors/id/R/RO/ROBIN/
 revision            2
Index: perl/p5-app-ack/Portfile
===================================================================
--- perl/p5-app-ack/Portfile	(revision 94065)
+++ perl/p5-app-ack/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem 1.0
 PortGroup perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 name                p5-app-ack
 perl5.setup         ack 1.96 App
Index: perl/p5-file-temp/Portfile
===================================================================
--- perl/p5-file-temp/Portfile	(revision 94065)
+++ perl/p5-file-temp/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         File-Temp 0.22
 revision            2
Index: perl/p5-text-chasen/Portfile
===================================================================
--- perl/p5-text-chasen/Portfile	(revision 94065)
+++ perl/p5-text-chasen/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem      1.0
 PortGroup       perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup     Text-ChaSen 1.04
 revision        3
Index: perl/p5-module-scandeps/Portfile
===================================================================
--- perl/p5-module-scandeps/Portfile	(revision 94065)
+++ perl/p5-module-scandeps/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           Module-ScanDeps 1.08
 license               {Artistic-1 GPL}
Index: perl/p5-app-rad/Portfile
===================================================================
--- perl/p5-app-rad/Portfile	(revision 94065)
+++ perl/p5-app-rad/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         App-Rad 1.04
 revision            2
Index: perl/p5-parse-recdescent/Portfile
===================================================================
--- perl/p5-parse-recdescent/Portfile	(revision 94065)
+++ perl/p5-parse-recdescent/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           Parse-RecDescent 1.965001
 revision              2
Index: perl/p5-string-shellquote/Portfile
===================================================================
--- perl/p5-string-shellquote/Portfile	(revision 94065)
+++ perl/p5-string-shellquote/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         String-ShellQuote 1.04
 revision            1
Index: perl/p5-lchown/Portfile
===================================================================
--- perl/p5-lchown/Portfile	(revision 94065)
+++ perl/p5-lchown/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           Lchown 1.01 ../../authors/id/N/NC/NCLEATON/
 license               {Artistic-1 GPL}
Index: perl/p5-svn-simple/Portfile
===================================================================
--- perl/p5-svn-simple/Portfile	(revision 94065)
+++ perl/p5-svn-simple/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem		1.0
 PortGroup		perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup		SVN-Simple 0.28
 revision        2
Index: perl/p5-term-progressbar/Portfile
===================================================================
--- perl/p5-term-progressbar/Portfile	(revision 94065)
+++ perl/p5-term-progressbar/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Term-ProgressBar 2.09
 revision            2
Index: perl/p5-io-compress/Portfile
===================================================================
--- perl/p5-io-compress/Portfile	(revision 94065)
+++ perl/p5-io-compress/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           IO-Compress 2.052 IO/PMQS
 license               {Artistic-1 GPL}
Index: perl/p5-html-strip/Portfile
===================================================================
--- perl/p5-html-strip/Portfile	(revision 94065)
+++ perl/p5-html-strip/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         HTML-Strip 1.06
 revision            2
Index: perl/p5-dbix-class-encodedcolumn/Portfile
===================================================================
--- perl/p5-dbix-class-encodedcolumn/Portfile	(revision 94065)
+++ perl/p5-dbix-class-encodedcolumn/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem              1.0
 PortGroup               perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup             DBIx-Class-EncodedColumn 0.00006
 revision                2
Index: perl/p5-moosex-getopt/Portfile
===================================================================
--- perl/p5-moosex-getopt/Portfile	(revision 94065)
+++ perl/p5-moosex-getopt/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           MooseX-Getopt 0.35 ../by-authors/id/B/BO/BOBTFISH/
 revision              2
Index: perl/p5-svn-notify/Portfile
===================================================================
--- perl/p5-svn-notify/Portfile	(revision 94065)
+++ perl/p5-svn-notify/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem	1.0
 PortGroup	perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup	SVN-Notify 2.82
 revision    1
Index: perl/p5-time-period/Portfile
===================================================================
--- perl/p5-time-period/Portfile	(revision 94065)
+++ perl/p5-time-period/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Time-Period 1.20
 revision            2
Index: perl/p5-number-format/Portfile
===================================================================
--- perl/p5-number-format/Portfile	(revision 94065)
+++ perl/p5-number-format/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem 1.0
 PortGroup perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup			Number-Format 1.52
 revision            2
Index: perl/p5-patchreader/Portfile
===================================================================
--- perl/p5-patchreader/Portfile	(revision 94065)
+++ perl/p5-patchreader/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         PatchReader 0.9.6 ../by-authors/id/T/TM/TMANNERM
 revision            1
Index: perl/p5-net-twitter/Portfile
===================================================================
--- perl/p5-net-twitter/Portfile	(revision 94065)
+++ perl/p5-net-twitter/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 categories          perl net
 platforms           darwin
Index: perl/p5-net-netmask/Portfile
===================================================================
--- perl/p5-net-netmask/Portfile	(revision 94065)
+++ perl/p5-net-netmask/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem 1.0
 PortGroup perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup		Net-Netmask 1.9015
 revision        2
Index: perl/p5-moosex-methodattributes/Portfile
===================================================================
--- perl/p5-moosex-methodattributes/Portfile	(revision 94065)
+++ perl/p5-moosex-methodattributes/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           MooseX-MethodAttributes 0.24
 revision              2
Index: perl/p5-exception-class/Portfile
===================================================================
--- perl/p5-exception-class/Portfile	(revision 94065)
+++ perl/p5-exception-class/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           Exception-Class 1.32
 revision              3
Index: perl/p5-io-kqueue/Portfile
===================================================================
--- perl/p5-io-kqueue/Portfile	(revision 94065)
+++ perl/p5-io-kqueue/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup	    perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup	    IO-KQueue 0.32
 revision        2
Index: perl/p5-crypt-gcrypt/Portfile
===================================================================
--- perl/p5-crypt-gcrypt/Portfile	(revision 94065)
+++ perl/p5-crypt-gcrypt/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem	        1.0
 PortGroup	        perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup	        Crypt-GCrypt 1.25
 revision            1
Index: perl/p5-www-shorten-googl/Portfile
===================================================================
--- perl/p5-www-shorten-googl/Portfile	(revision 94065)
+++ perl/p5-www-shorten-googl/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         WWW-Shorten-Googl 1.02
 maintainers         gmail.com:cowboyneal openmaintainer
Index: perl/p5-term-shell/Portfile
===================================================================
--- perl/p5-term-shell/Portfile	(revision 94065)
+++ perl/p5-term-shell/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem		1.0
 PortGroup		perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup		Term-Shell 0.01 Term
 revision        2
Index: perl/p5-gdgraph/Portfile
===================================================================
--- perl/p5-gdgraph/Portfile	(revision 94065)
+++ perl/p5-gdgraph/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem		1.0
 PortGroup		perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup		GDGraph 1.44 GD
 revision        2
Index: perl/p5-gnupg-interface/Portfile
===================================================================
--- perl/p5-gnupg-interface/Portfile	(revision 94065)
+++ perl/p5-gnupg-interface/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           GnuPG-Interface 0.33
 revision              2
Index: perl/p5-data-ical/Portfile
===================================================================
--- perl/p5-data-ical/Portfile	(revision 94065)
+++ perl/p5-data-ical/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           Data-ICal 0.16
 revision              2
Index: perl/p5-test-harness/Portfile
===================================================================
--- perl/p5-test-harness/Portfile	(revision 94065)
+++ perl/p5-test-harness/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem      1.0
 PortGroup       perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup     Test-Harness 3.23 ../by-authors/id/A/AN/ANDYA
 revision        2
Index: perl/p5-net-dns-sec/Portfile
===================================================================
--- perl/p5-net-dns-sec/Portfile	(revision 94065)
+++ perl/p5-net-dns-sec/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem              1.0
 PortGroup               perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup             Net-DNS-SEC 0.16
 revision                2
Index: perl/p5-crypt-rc4/Portfile
===================================================================
--- perl/p5-crypt-rc4/Portfile	(revision 94065)
+++ perl/p5-crypt-rc4/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem	1.0
 PortGroup	perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup	Crypt-RC4 2.02
 revision    2
Index: perl/p5-news-nntpclient/Portfile
===================================================================
--- perl/p5-news-nntpclient/Portfile	(revision 94065)
+++ perl/p5-news-nntpclient/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         News-NNTPClient 0.37
 revision            2
Index: perl/p5-pgtop/Portfile
===================================================================
--- perl/p5-pgtop/Portfile	(revision 94065)
+++ perl/p5-pgtop/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           pgtop 0.05 ../by-authors/id/C/CO/COSIMO/
 revision              2
Index: perl/p5-file-rsyncp/Portfile
===================================================================
--- perl/p5-file-rsyncp/Portfile	(revision 94065)
+++ perl/p5-file-rsyncp/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem              1.0
 PortGroup               perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup             File-RsyncP 0.70
 revision                2
Index: perl/p5-gedcom/Portfile
===================================================================
--- perl/p5-gedcom/Portfile	(revision 94065)
+++ perl/p5-gedcom/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem 1.0
 PortGroup perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup			Gedcom 1.15
 revision            2
Index: perl/p5-http-response-encoding/Portfile
===================================================================
--- perl/p5-http-response-encoding/Portfile	(revision 94065)
+++ perl/p5-http-response-encoding/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           HTTP-Response-Encoding 0.06
 revision              2
Index: perl/p5-digest-bubblebabble/Portfile
===================================================================
--- perl/p5-digest-bubblebabble/Portfile	(revision 94065)
+++ perl/p5-digest-bubblebabble/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem              1.0
 PortGroup               perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup             Digest-BubbleBabble 0.01
 revision                2
Index: perl/p5-text-tabulardisplay/Portfile
===================================================================
--- perl/p5-text-tabulardisplay/Portfile	(revision 94065)
+++ perl/p5-text-tabulardisplay/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Text-TabularDisplay 1.22
 revision            2
Index: perl/p5-sub-identify/Portfile
===================================================================
--- perl/p5-sub-identify/Portfile	(revision 94065)
+++ perl/p5-sub-identify/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Sub-Identify 0.04
 revision            2
